{
  "strategy_name": "GodStraJD3_7_5_1",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.026,
      "trailing_stop_positive_offset": 0.077,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_0": false,
      "buy_0_percent20": 0.07,
      "buy_1_decalage": 8,
      "buy_1_decalage_deb": 2,
      "buy_1_distance": 0.03,
      "buy_1_min": 1.09,
      "buy_1_normal_var": 4.1,
      "buy_1_real_num": 0.13,
      "buy_1_volume": 94,
      "buy_2": false,
      "buy_2_decalage": 8,
      "buy_2_decalage_deb": 1,
      "buy_2_distance": 0.06,
      "buy_2_min": 1.07,
      "buy_2_normal_var": 2.1,
      "buy_2_percent20": -0.08,
      "buy_2_real_num": 0.96,
      "buy_2_volume": 19,
      "buy_3": true,
      "buy_3_decalage": 8,
      "buy_3_decalage_deb": 2,
      "buy_3_distance": 0.06,
      "buy_3_min": 1.01,
      "buy_3_normal_var": 0.8,
      "buy_3_percent20": 0.01,
      "buy_3_real_num": 0.19,
      "buy_3_volume": 32,
      "buy_min_horizon": 139
    },
    "sell": {},
    "protection": {
      "lookback": 133,
      "protection_max_allowed_dd": 0.71,
      "protection_stop": 61,
      "protection_stoploss_stop": 50,
      "trade_limit": 9
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-03-17 11:40:13.234887+00:00"
}